<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;9e4060d5-967a-48bf-944d-75fc9d465522&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfh7k4zApiNl2v1LX71nGmnVAhpfvC-meISLfTtcgOaMcRTCsfc6083hQlM4sMjXemFpZmYLVrYQaJu_mOcFCc2yu5EUD3kCF9Ij9wpZST_QYwKvN31VbP-H_4rbAB48YADu7_zJcq2GyOn0PSE6Lc2drjnH8iTOwByogwnKaig&quot;,&quot;token_expiry_millis&quot;:1773420170694}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;9e4060d5-967a-48bf-944d-75fc9d465522&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daniellefro4626&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfh7k4zApiNl2v1LX71nGmnVAhpfvC-meISLfTtcgOaMcRTCsfc6083hQlM4sMjXemFpZmYLVrYQaJu_mOcFCc2yu5EUD3kCF9Ij9wpZST_QYwKvN31VbP-H_4rbAB48YADu7_zJcq2GyOn0PSE6Lc2drjnH8iTOwByogwnKaig&quot;,&quot;tokenV3Expiry&quot;:1773420170694,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:21,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Danielle frost&quot;}]</string>
</map>
